### Property

# Gtk DropTarget:actions

#### Declaration

    property actions: Gdk.DragAction [ read, write ]

#### Description [src]

The `GdkDragActions` that this drop target supports.

Type:`GdkDragAction`

Default value | GDK_ACTION_NONE
Getter method | `gtk_drop_target_get_actions()`
Setter method | `gtk_drop_target_set_actions()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no